#inline-wrap {
  pointer-events: none;
}

.modal-wrapper {
  box-sizing: border-box;
  width: 1000px;
  margin: 50px auto;
  background-color: #fff;
  padding: 50px;
  border: 5px solid #91fd00;
  pointer-events: auto;
}

.modal-head {
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 50px;
}

.modal-head__sub {
  font-size: 20px;
  font-weight: bold;
  margin-top: 40px;
  text-align: left;
}

.modal-border {
  width: 100%;
  height: 2px;
  margin: 40px 0;
  background-color: #91fd00;
}

.modal-text {
  font-size: 14px;
  margin-top: 20px;
  line-height: 2;
}

.modal-text > a {
  text-decoration: underline;
  color: #6bbd00;
}

.modal-text > a:hover {
  text-decoration: none;
}

.modal-text > span {
  display: block;
  text-align: right;
}

.modal-logo__ghm {
  width: 100px;
  margin-top: 20px;
}

.modal-logo__ghm > img {
  width: 100%;
}

.modal-logo__neg {
  width: 140px;
  margin-top: 20px;
}

.modal-logo__neg > img {
  width: 100%;
}

.mfp-close-btn-in .mfp-close {
  display: none;
}

.popup-modal-dismiss {
  margin: 0;
  font-size: 40px;
  text-align: center;
}
